import { IDimension } from '../Dimensions';
export declare class Helper {
    static isRawDataFrame(d: any): boolean;
    static isRawDataSeries(d: any): boolean;
    static isRawDataPoint(d: any): boolean;
    static dataPrimitiveFromRaw(d: any): IDimension;
}
